Get organization authentications
Get authentication details for a specific organization.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the organization.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/authentications"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "qalyptusAuth": true, "identityProvider": "0bc609d0-0c91-4207-bc6d-b5f2e59d7b31" }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}